Subject: POst installation questions

From: [email-masked] (Chris Browning)

Well, so far, I have managed to get passed all the steps in the
pre1.0 #2 installation doc.  What do I need to do now to get things
going in Multiuser mode?

Also, when I tried to install the compiler bin archive, mt hard disk ran
out of room.  My user partitions is 70 meg, and I think it has plenty of
room on it.  My root partition is 15meg and swap is 14 megs.  I was using the
Extract script function to do the installation.  Any help would be appreciated.

Chris